/* CSS Document */

 body {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #000000;
margin : 0;
padding : 0;
}
.menuimgbg {
background-image : url(../images/menuimg.jpg);
background-repeat : repeat-x;
margin : 0;
padding : 0;
height : 51px;
width : 100%;
}
.home {
background-image : url(../images/menuimg.jpg);
width : 115px;
height : 51px;
font-family : "Franklin Gothic Medium Cond";
font-size : 20px;
line-height : 48px;
font-weight : normal;
color : #7a7a7a;
text-decoration : none;
text-align : center;
display : block;
}
.home:hover {
background-image : url(../images/menuimgover.jpg);
width : 115px;
height : 51px;
font-family : "Franklin Gothic Medium Cond";
font-size : 20px;
line-height : 50px;
font-weight : normal;
color : #3e4b6b;
text-decoration : none;
text-align : center;
display : block;
}
.Prorange {
font-family : "Franklin Gothic Medium";
font-size : 18px;
font-weight : normal;
color : #D1581C;
text-decoration : none;
}
.Prorange h2{
font-family : "Franklin Gothic Medium";
font-size : 18px;
font-weight : normal;
color : #D1581C;
text-decoration : none;
}
.leftmenutex {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : normal;
color : #3F4C6B;
}
.leftmenu {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
}
.leftmenu:hover {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : normal;
color : #D1581C;
text-decoration : none;
}
.indextl {
font-family : "Franklin Gothic Medium";
font-size : 22px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
}
.indetext {
font-family : "Franklin Gothic Medium";
font-size : 14px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
}
.indetextlink {
font-family : "Franklin Gothic Medium";
font-size : 14px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
}
.indetextlink:hover {
font-family : "Franklin Gothic Medium";
font-size : 14px;
font-weight : normal;
color : #CC3300;
text-decoration : none;
}
.indetext1 {
font-family : Verdana;
font-size : 12px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
}
.Protitle {
font-family : "Franklin Gothic Medium";
font-size : 17px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #3F4C6B;
}
.normaltext {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #152448;
text-decoration : none;
}
.normalbold {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #152448;
text-decoration : none;
font-weight : bold;
}
.tabletext {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #152448;
text-decoration : none;
padding-left : 8px;
}
.probg {
background-image : url(../images/probg.gif);
background-repeat : repeat;
}
.normallink {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #152448;
text-decoration : none;
}
.normallink:hover {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #D1581C;
text-decoration : none;
}
.normallinkjustifiy {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #152448;
text-decoration : none;
text-align : justify;
}
.normallinkjustifiy:hover {
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #D1581C;
text-decoration : none;
text-align : justify;
}
.img1 {
background-image : url(../images/index_1_r4_c4.jpg);
background-repeat : repeat-y;
width : 19px;
}
.home1 {
font-family : "Franklin Gothic Medium Cond";
font-size : 20px;
font-weight : normal;
color : #7a7a7a;
text-decoration : none;
}
.home1:hover {
font-family : "Franklin Gothic Medium Cond";
font-size : 20px;
font-weight : normal;
color : #3e4b6b;
text-decoration : none;
}
.leftmenu1 {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
color : #3F4C6B;
text-decoration : none;
}
.leftmenu1:hover {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 15px;
font-weight : normal;
color : #D1581C;
text-decoration : none;
}
.prorangbg {
background-color : #f0f0f2;
}
.indextext {
font-family : Verdana;
font-size : 12px;
font-weight : bold;
color : #3f4c6b;
}
.contactdtail {
font-family : Calibri;
font-size : 16px;
color : #3F4C6B;
}
.gopinath {
font-family : Calibri;
font-size : 15px;
color : #152448;
font-weight : bold;
}
#captcha {
width : 114px;
height : 31px;
border : none;
background : url(../images/capthca.jpg) no-repeat;
font : bold 15px/25px Verdana, Arial, Helvetica, sans-serif;
text-align : center;
color : #076999;
}
h1
{
font-family : Calibri;
font-size : 15px;
line-height : 18px;
color : #152448;
text-decoration : none;	
}